CREATE TABLE personal_manager_sync_settings (
    project_id BIGINT PRIMARY KEY REFERENCES projects(id),
    enabled BIT NOT NULL,
    service_url VARCHAR(2048) NOT NULL,
    requires_authentication BIT NOT NULL,
    client_login VARCHAR(64),
    client_password VARCHAR(64),
    sync_timeout INT NOT NULL,
    synchronized_at DATETIMEOFFSET
);
